*{ padding:0; margin:0;}

body{ padding:0; margin:0; font-family: 'ralewayregular'; font-size:14px;}

img{ border:none;}
:focus{ outline:none;}

@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewayextrabold';
    src: url('../fonts/raleway-extrabold-webfont.eot');
    src: url('../fonts/raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-extrabold-webfont.woff') format('woff'),
         url('../fonts/raleway-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-extrabold-webfont.svg#ralewayextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}


.OuterDiv{ float:left; width:100%;}
.Wrapper{ margin:0 auto; width:1100px; max-width:99%;}
.Header{ float:left; width:100%; background:#FFF; height:90px;}
.Logo{ float:left; width:30%; padding-top:12px;}
.HeaderRightDiv{ float:left; width:69%;}.Homebtn{ float:left; width:12%; padding-top:25px;}.Homebtn a{ float:left; background:url(../images/Home-button.png) no-repeat left top; width:76px; height:37px;}.Homebtn a:hover{ background:url(../images/Home-button.png) no-repeat left bottom;}
.Contactbtn{ float:left; width:20%; padding-top:25px;}
.Contactbtn a{ float:left; background:url(../images/Contact-button.png) no-repeat left top; width:116px; height:37px;}
.Contactbtn a:hover{ background:url(../images/Contact-button.png) no-repeat left bottom;}
.login-btn{ float:right; width:auto; margin-top:30px;}
.login-btn a{ float:left; background:#c2c2c2; border-radius:5px; padding:6px 10px; text-align:center; text-decoration:none; color:#000; font-size:16px; text-transform:uppercase; text-shadow:1px 2px 1px #fff;}
.login-btn a:hover{ float:left; background:#d6dcc7; border-radius:5px; padding:6px 10px; text-align:center; text-decoration:none; color:#000; font-size:16px; text-transform:uppercase;}


.SliderDiv{ float:left; width:100%; position:relative; text-align:center; overflow:hidden;}
.SliderDiv img{ position:relative; text-align:center; width:100%; height:100%;}
.SlidCont{ float:left; width:40%; position:absolute; padding-top:57px; left:53px; top:0;}
.SlidCont h1{ float:left; text-transform:uppercase; color:#77973d; font-size:36px; text-shadow:1px 2px 1px #fff; padding-top:20px;font-family: 'ralewayextrabold'; font-weight:normal; text-align:left;}
.SlidCont p{ float:left; color:#151615; font-size:16px; line-height:1.4em; padding-top:20px; text-align:justify;}


.WelcomeCont{ float:left; width:100%; margin-top:60px;}
.WelcomeCont h2{ text-align:center; color:#26323e; font-size:32px; background:url(../images/welcometext-border.jpg) no-repeat center bottom; padding-bottom:5px;}
.WelcomeCont p{ float:left; width:100%; text-align:center; font-size:14px; color:#6d7882; padding-top:20px; line-height:1.5em;}

.Footer-allBox{ float:left; width:100%; margin-top:60px;}
.FooterBox{ float:left; width:24%; margin-right:1.3%;}
.lastmargin{ margin-right:0 !important;}

.BoxImgDiv{ float:left; width:100%; text-align:center; height:55px; padding-bottom:25px;}
.BoxCont{ float:left; width:100%; background:#89aa58;}
.BoxUp-arrow{ float:left; width:100%; text-align:center;}
.BoxCont h3{ font-size:22px; color:#FFF; text-align:center; float:left; background:#a2be77; padding:10px 0; width:100%; font-family: 'ralewayregular'; font-weight:normal;}
.BoxCont p{ float:left; width:87%; text-align:center; color:#FFF; font-size:14px; padding:28px 15px; line-height:1.4em;}
.morebutton{ float:left; width:100%; text-align:center; padding:5px 0 5px 0;}
.morebutton a{ background:#a2be77; font-size:13px; padding:5px 12% 5px 12%; color:#FFF; text-decoration:none;}
.morebutton a:hover{ color:#315200;}

.FullFooter{ float:left; width:100%; margin-top:50px; padding-bottom:10px;}
.Footer{ float:left; width:100%; text-align:center; margin-bottom:20px; background:#77933c; padding:15px 0;}
.FullFooter a{ text-decoration:none; font-size:18px; color:#FFF;} 
.FullFooter a:hover{ color:#315200;}
.FullFooter span{ float:left; width:100%; text-align:center; font-size:12px; color:#8e8e8e;}
ul.Footermenu{ float:left; width:100%; text-align:center; margin-top:5px;}
ul.Footermenu li{ display:inline; list-style:none; padding:0 10px; color:#6f9ac2;}
ul.Footermenu li a{ text-decoration:none; font-size:12px; color:#6f9ac2;}
ul.Footermenu li a:hover{ color:#000;}

.rslides_nav.rslides1_nav.next {
    margin-right: -50px !important;
	right: 0 !important;
   
}

/*--Contact Us---*/
.continer{
	float:left;
	width:100%;
	margin-top:30px;
}
.cont_right_coln{
	float:left; 
	width:39%;
}
.cont_tabs{
	float:left; 
	width:100%;
}

.contact_tabs a{
	float:left; 
	width:23%; 
	text-align:center; 
	padding:38px 0;
	margin-right:2%;
}
.contact_tabs a.none{
	margin-right:0;
}
.cont_tab1 a{
	background:url(../images/tab1.png) center no-repeat;
	cursor:pointer;
}
.cont_tab1 a:hover, .cont_tab1 a.active{
	background:#a2be77 url(../images/tab1_hover.png) center no-repeat;
}

.cont_tab2 a{
	background:url(../images/tab2.png) center no-repeat;
	cursor:pointer;
}
.cont_tab2 a:hover, .cont_tab2 a.active{
	background:#a2be77 url(../images/tab2_hover.png) center no-repeat;
}

.cont_tab3 a{
	background:url(../images/tab3.png) center no-repeat;
	cursor:pointer;
}
.cont_tab3 a:hover, .cont_tab3 a.active{
	background:#a2be77 url(../images/tab3_hover.png) center no-repeat;
}

.cont_tab4 a{
	background:url(../images/tab4.png) center no-repeat;
	cursor:pointer;
}
.cont_tab4 a:hover, .cont_tab4 a.active{
	background:#a2be77 url(../images/tab4_hover.png) center no-repeat;
}
.cont_tab_category{
	background:#a2be77;
	text-align:center;
	padding:20px 0;
	color:#fff;
	font-size:22px;
	float:left;
	width:98%;
}
.cont_tabs_text_dtl{
	background:#89aa58;
	float:left;
	width:91%;
	padding:15px;
	color:#fff;
}
.cont_tabs_text_dtl p{
	line-height:20px;
	margin-bottom:35px;
}

.cont_left_coln{
	float:left; 
	width:50%;
	margin-left:11%;
}
.cont_left_coln h2{
	font-size:30px;
	color:#77933c;
	font-family: 'ralewayextrabold';
	margin-bottom:15px;
}
.cont_left_coln h3{
	font-size:20px;
	color:#77933c;
	font-family: 'ralewayextrabold';
	margin-bottom:10px;
}
.cont_details{
	float:left; 
	width:100%; 
	color:#626959; 
	font-size:16px;
	border-bottom:solid 2px #e3e3e3;
	padding-bottom:25px;
	margin-bottom:20px;
	font-weight:bold;
}
.contact_detls_form label{
	width:32%;
	float:left;
	padding-right:10px;
	color:#6d7882;
	font-weight:bold;
}
.contact_detls_form label span{
	float:right;
	font-size:30px;
	color:#21c2e4;
}
.contact_detls_form input[type="text"]{
	border:solid 1px #d1d1d2;
	padding:7px 3px;
	width:53%;
}
.contact_detls_form select{
	border:solid 1px #d1d1d2;
	padding:7px 3px;
	width:54.5%;
}
.submit_instruction{
	float:left;
	width:100%;
	padding:25px 0;
	color:#6d7882;
	font-weight:bold;
	font-size:14px;
}
.contact_detls_form input[type="button"]{
	background:#89aa58;
	padding:8px 25px;
	text-transform:uppercase;
	color:#fff;
	border:none;
	font-weight:bold;
	font-size:16px;
	font-family: 'ralewayregular';
	margin-right:10px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px; 
	behavior: url(css/PIE.htc);
	text-shadow:1px 2px 1px #666;
}

.contact_detls_form input[type="submit"]{
	background:#89aa58;
	padding:8px 25px;
	text-transform:uppercase;
	color:#fff;
	border:none;
	font-weight:bold;
	font-size:16px;
	font-family: 'ralewayregular';
	margin-right:10px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px; 
	behavior: url(css/PIE.htc);
	text-shadow:1px 2px 1px #666;
}
.border_top{border-top:solid 2px #e3e3e3;}
.contact_bor_bottom{border-bottom:solid 2px #e3e3e3; float:left; width:100%; padding-top:30px;}
.ui-dialog .ui-dialog-buttonpane {text-align:center}

